From 50d79208bdc065bcd3b2c6f3025fc4820074311f Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Mar 26 2022 08:56:13 +0000
Subject: [PATCH 4/28] [archlinux32-keyring]: housekeeping


---

diff --git a/libre/archlinux32-keyring/PKGBUILD b/libre/archlinux32-keyring/PKGBUILD
index aef894f..6c074d4 100644
--- a/libre/archlinux32-keyring/PKGBUILD
+++ b/libre/archlinux32-keyring/PKGBUILD
@@ -26,5 +26,5 @@ validpgpkeys=('DE9F7688CACF04FEB81A6C590AEEC90755DA7B5A')
 
 package() {
     cd "${srcdir}/${pkgname}-v${pkgver}"
-    make PREFIX=/usr DESTDIR=${pkgdir} install
+    make PREFIX=/usr DESTDIR="${pkgdir}" install
 }

